<?php
header("Access-Control-Allow-Origin: *");
header("Content-Type: application/json; charset=UTF-8");
header("Access-Control-Allow-Methods: POST");
header("Access-Control-Max-Age: 3600");
header("Access-Control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-Requested-With");

include_once '../config/database.php';
include_once '../objects/sales.php';

$database = new Database();
$db = $database->getConnection();

$sales = new Sales($db);
$data = json_decode(file_get_contents("php://input"));

$arr = array(
    "voucher_no" => $sales->getGenerateVoucherNo(""),
);

echo json_encode($arr);

?>